field: 24f5d254-51b0-4bee-9e7b-cc94269f790c # Link List
fieldLayouts:
  8c11970b-ad46-498d-a9ac-4b833cde7030:
    tabs:
      -
        elements:
          -
            fieldUid: 61ba9a85-a1f3-456d-b1b6-71d14e647501 # Link Text
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 91b76a25-37ef-4fe9-8ed9-eff42a73a522 # Link
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  61ba9a85-a1f3-456d-b1b6-71d14e647501: # Link Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: linkText
    instructions: ''
    name: 'Link Text'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  91b76a25-37ef-4fe9-8ed9-eff42a73a522: # Link
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: linkField
    instructions: ''
    name: Link
    searchable: false
    settings:
      allowCustomText: ''
      allowTarget: ''
      allowedLinkNames:
        3: entry
        9: url
      autoNoReferrer: ''
      defaultLinkName: asset
      defaultText: ''
      enableAriaLabel: ''
      enableTitle: ''
      typeSettings:
        __assoc__:
          -
            - asset
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - category
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - entry
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - site
            -
              __assoc__:
                -
                  - sites
                  - '*'
          -
            - user
            -
              __assoc__:
                -
                  - sources
                  - '*'
                -
                  - allowCustomQuery
                  - ''
          -
            - custom
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - email
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - tel
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
          -
            - url
            -
              __assoc__:
                -
                  - disableValidation
                  - ''
                -
                  - allowAliases
                  - ''
    translationKeyFormat: null
    translationMethod: none
    type: typedlinkfield\fields\LinkField
handle: link
name: Link
sortOrder: 1
